<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Validação</title>
    <link rel="stylesheet" href="../styles/main.css"> <!-- Estilo css -->
    <script>
        function validaForm() {
            var usuario = document.forms["form1"]["usuario"].value;
            if (usuario == null || usuario == "") {
                alert("O campo usuário deve ser preenchido");
                return false;
            }

            var senha = document.forms["form1"]["senha"].value;
            if (senha == null || senha == "") {
                alert("O campo senha deve ser preenchido");
                return false;
            }
        }
    </script>
</head>

<body>
    <container>
        <header>
            <img src="../assets/cuacaudelogo.png" alt="Logomarca" class="logo">
            <h3 class="red"></h3>
        </header>
        <form name="form1" action="/" method="POST">
            <label for="">Usuário</label>
            <input type="text" name="usuario" id="txtNome" style="margin-bottom: 10px;">
            <label for="">Senha</label>
            <input type="password" name="senha" id="txtSenha"><br>

            <button type="submit" onclick="validaForm()">Enviar</button>
        </form>
    </container>
</body>

</html>